(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    232558,       6504]
NotebookOptionsPosition[    231562,       6466]
NotebookOutlinePosition[    231907,       6481]
CellTagsIndexPosition[    231864,       6478]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CreateGraphs", "[", 
    RowBox[{
    "filePath_", ",", "qualityFileName_", ",", " ", "throughputFileName_", 
     ",", "accumFileName_", ",", "throughputPlotFileName_", ",", " ", 
     "throughputOverviewPlotFileName_"}], "]"}], " ", ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "GETandQuality", ",", "GETandThroughput", ",", "GETandAccumNumPacket", 
       ",", "avgTput", ",", "starttime", ",", " ", "plots"}], "}"}], ",", 
     RowBox[{"(", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"GETandQuality", " ", "=", " ", 
        RowBox[{"ReadList", "[", 
         RowBox[{
          RowBox[{"filePath", "<>", "qualityFileName"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Number", ",", " ", "Number"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"GETandThroughput", " ", "=", " ", 
        RowBox[{"ReadList", "[", 
         RowBox[{
          RowBox[{"filePath", "<>", "throughputFileName"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Number", ",", " ", "Number"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"GETandAccumNumPacket", " ", "=", " ", 
        RowBox[{"ReadList", "[", 
         RowBox[{
          RowBox[{"filePath", "<>", "accumFileName"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Number", ",", " ", "Number"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"avgTput", " ", "=", " ", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"starttime", " ", "=", " ", 
        RowBox[{"GETandAccumNumPacket", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"avgTput", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"avgTput", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"GETandAccumNumPacket", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"GETandAccumNumPacket", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", "1460", "*", 
               RowBox[{
                RowBox[{"8", "/", "1000000"}], "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"GETandAccumNumPacket", "[", 
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{"i", "+", "1"}], ",", "1"}], "]"}], "]"}], "-", 
                  "starttime"}], ")"}]}]}]}], "}"}]}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{
            RowBox[{"Length", "[", "GETandAccumNumPacket", "]"}], "-", 
            "1"}]}], "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"plots", " ", "=", " ", 
        RowBox[{"GraphicsArray", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ListPlot", "[", "GETandThroughput", "]"}], ",", 
          RowBox[{"ListLogPlot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "GETandQuality", ",", " ", "GETandThroughput", ",", " ", 
              "avgTput"}], "}"}], ",", " ", 
            RowBox[{"PlotMarkers", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"\"\<+\>\"", ",", " ", "Tiny"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"\"\<*\>\"", ",", " ", "Tiny"}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"\"\<-\>\"", ",", " ", "Tiny"}], "}"}]}], "}"}]}], 
            ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{"Green", ",", " ", "Blue", ",", " ", "Red"}], "}"}]}], 
            ",", " ", 
            RowBox[{"Ticks", "\[Rule]", " ", "Automatic"}], ",", " ", 
            RowBox[{"AxesLabel", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<Seconds\>\"", ",", "\"\<Mbps\>\""}], "}"}]}]}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{
         "filePath", "<>", "\"\<\\\\\>\"", "<>", "throughputPlotFileName"}], 
         ",", 
         RowBox[{"plots", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"72", "*", "6"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{
         "filePath", "<>", "\"\<\\\\\>\"", "<>", 
          "throughputOverviewPlotFileName"}], ",", 
         RowBox[{"plots", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", " ", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"72", "*", "6"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       "plots"}], "\[IndentingNewLine]", ")"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.5463563858948755`*^9, 3.546356559825119*^9, {3.546516765701928*^9, 
   3.546516955486783*^9}, {3.54651701540121*^9, 3.546517020624509*^9}, {
   3.5465170549604726`*^9, 3.5465171258495274`*^9}, {3.5465172176337767`*^9, 
   3.5465172598891935`*^9}, {3.5465173578257957`*^9, 
   3.5465174388764315`*^9}, {3.546517470107218*^9, 3.5465174720693297`*^9}, {
   3.5465175163478622`*^9, 3.5465175194780416`*^9}, {3.54651794237523*^9, 
   3.5465179819184914`*^9}, {3.5465180473192325`*^9, 3.5465181227505465`*^9}, 
   3.5465182430544276`*^9, {3.546518320326847*^9, 3.5465183318065042`*^9}, {
   3.546519339331131*^9, 3.5465193967224135`*^9}, {3.5465194352736187`*^9, 
   3.5465194731177835`*^9}, {3.546601637922258*^9, 3.5466016440346074`*^9}, {
   3.546612912626134*^9, 3.546612919428523*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plots", " ", "=", 
   RowBox[{"CreateGraphs", "[", 
    RowBox[{
    "\"\<C:\\\\Users\\\\shuna\\\\Dropbox\\\\Master\\\\Mathematica\\\\The shit\
\\\\Sumo\\\\10MLimit\\\\No packet loss\\\\\>\"", ",", " ", 
     "\"\<GET+QualityR2.txt\>\"", ",", " ", "\"\<GET+ThroughputR2.txt\>\"", 
     ",", " ", "\"\<GET+accumNumPacketsR2.txt\>\"", ",", 
     "\"\<troughput10MLimitNoPLR2.png\>\"", ",", 
     "\"\<troughputOverview10MLimitNoPLR2.png\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5465169022037354`*^9, 3.546516906894004*^9}, 
   3.5465169596710224`*^9, {3.5465171411194005`*^9, 3.5465171443585863`*^9}, {
   3.5465172039109917`*^9, 3.54651721523164*^9}, {3.5465174164881506`*^9, 
   3.5465174254546633`*^9}, {3.5465176477203765`*^9, 3.546517718568429*^9}, {
   3.546517987622818*^9, 3.5465179881818495`*^9}, {3.546518187792267*^9, 
   3.546518190095399*^9}, {3.5465182322888117`*^9, 3.5465182571362333`*^9}, {
   3.546518473791625*^9, 3.546518477231822*^9}, {3.5465194913678274`*^9, 
   3.5465194994802914`*^9}, {3.5465826583306875`*^9, 3.546582677393778*^9}, {
   3.546582724915496*^9, 3.546582770562106*^9}, {3.5465829350515146`*^9, 
   3.546582945786129*^9}, {3.5466015719154825`*^9, 3.546601581067006*^9}, {
   3.5466128419290905`*^9, 3.546612868755625*^9}, {3.5466129886364813`*^9, 
   3.546613000291148*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plots", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5465182615294847`*^9, 3.546518312302388*^9}, {
  3.546518344117208*^9, 3.546518361765218*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJwlV3lYTG0fDkVCeyJeSyEhW8s5Z0Z1JxWpUNq178u011TT1MyQSIlCiSJb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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 19.5},
  PlotRange->{{0., 599.361454}, {19.459493503463538`, 29.79136721695645}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.546518297870563*^9, 3.546518314112492*^9}, {
   3.546518348732472*^9, 3.546518392301964*^9}, 3.5465827855249624`*^9, 
   3.5465829526705227`*^9, 3.546601590822564*^9, 3.546612888851774*^9, 
   3.546612932071246*^9, 3.5466130112457747`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plots", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5465183639893446`*^9, 3.546518366142468*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJztm3k4VG//gFUqZ+RLRWRpkVaVr1Sy1YMsCVlCISqKbCG7CBHJVmSNtFkq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   "], {
    {RGBColor[0, 1, 0], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 895], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 896], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 897], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 898], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 899], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 900], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 901], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 902], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 903], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 904], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 905], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 906], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 907], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 908], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 909], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 910], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 911], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 912], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 913], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 914], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 915], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 916], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 917], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 918], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 919], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 920], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 921], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 922], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 923], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 924], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 925], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 926], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 927], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 928], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 929], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 930], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 931], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 932], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 933], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 934], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 935], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 936], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 937], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 938], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 939], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 940], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 941], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 942], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 943], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 944], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 945], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 946], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 947], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 948], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 949], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 950], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 951], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 952], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 953], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 954], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 955], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 956], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 957], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 958], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 959], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 960], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 961], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 962], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 963], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 964], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 965], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 966], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 967], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 968], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 969], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 970], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 971], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 972], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 973], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 974], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 975], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 976], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 977], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 978], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 979], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 980], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 981], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 982], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 983], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 984], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 985], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 986], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 987], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 988], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 989], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 990], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 991], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 992], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 993], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 994], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 995], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 996], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 997], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 998], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 999], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1000], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1001], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1002], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1003], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1004], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1005], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1006], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1007], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1008], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1009], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1010], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1011], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1012], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1013], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1014], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1015], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1016], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1017], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1018], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1019], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1020], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1021], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1022], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1023], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1024], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1025], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1026], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1027], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1028], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1029], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1030], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1031], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1032], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1033], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1034], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1035], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1036], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1037], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1038], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1039], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1040], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1041], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1042], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1043], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1044], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1045], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1046], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1047], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1048], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1049], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1050], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1051], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1052], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1053], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1054], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1055], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1056], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1057], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1058], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1059], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1060], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1061], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1062], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1063], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1064], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1065], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1066], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1067], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1068], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1069], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1070], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1071], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1072], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1073], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1074], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1075], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1076], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1077], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1078], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1079], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1080], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1081], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1082], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1083], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1084], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1085], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1086], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1087], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1088], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1089], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1090], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1091], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1092], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1093], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1094], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1095], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1096], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1097], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1098], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1099], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1100], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1101], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1102], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1103], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1104], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1105], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1106], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1107], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1108], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1109], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1110], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1111], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1112], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1113], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1114], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1115], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1116], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1117], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1118], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1119], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1120], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1121], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1122], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1123], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1124], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1125], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1126], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1127], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1128], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1129], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1130], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1131], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1132], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1133], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1134], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1135], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1136], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1137], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1138], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1139], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1140], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1141], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1142], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1143], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1144], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1145], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1146], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1147], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1148], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1149], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1150], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1151], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1152], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1153], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1154], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1155], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1156], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1157], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1158], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1159], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1160], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1161], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1162], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1163], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1164], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1165], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1166], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1167], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1168], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1169], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1170], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1171], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1172], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1173], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1174], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1175], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1176], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1177], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1178], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1179], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1180], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1181], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1182], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1183], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1184], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1185], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1186], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1187], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1188], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1189], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1190], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1191], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1192], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1193], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1194]}, 
    {RGBColor[0, 0, 1], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1195], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1196], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1197], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1198], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1199], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1200], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1201], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1202], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1203], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1204], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1205], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1206], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1207], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1208], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1209], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1210], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1211], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1212], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1213], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1214], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1215], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1216], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1217], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1218], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1219], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1220], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1221], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1222], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1223], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1224], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1225], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1226], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1227], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1228], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1229], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1230], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1231], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1232], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1233], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1234], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1235], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1236], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1237], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1238], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1239], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1240], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1241], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1242], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1243], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1244], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1245], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1246], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1247], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1248], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1249], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1250], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1251], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1252], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1253], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1254], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1255], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1256], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1257], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1258], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1259], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1260], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1261], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1262], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1263], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1264], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1265], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1266], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1267], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1268], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1269], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1270], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1271], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1272], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1273], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1274], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1275], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1276], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1277], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1278], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1279], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1280], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1281], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1282], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1283], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1284], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1285], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1286], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1287], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1288], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1289], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1290], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1291], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1292], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1293], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1294], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1295], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1296], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1297], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1298], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1299], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1300], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1301], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1302], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1303], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1304], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1305], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1306], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1307], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1308], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1309], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1310], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1311], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1312], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1313], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1314], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1315], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1316], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1317], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1318], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1319], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1320], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1321], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1322], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1323], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1324], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1325], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1326], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1327], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1328], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1329], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1330], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1331], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1332], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1333], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1334], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1335], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1336], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1337], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1338], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1339], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1340], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1341], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1342], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1343], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1344], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1345], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1346], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1347], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1348], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1349], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1350], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1351], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1352], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1353], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1354], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1355], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1356], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1357], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1358], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1359], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1360], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1361], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1362], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1363], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1364], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1365], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1366], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1367], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1368], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1369], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1370], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1371], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1372], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1373], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1374], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1375], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1376], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1377], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1378], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1379], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1380], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1381], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1382], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1383], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1384], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1385], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1386], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1387], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1388], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1389], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1390], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1391], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1392], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1393], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1394], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1395], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1396], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1397], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1398], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1399], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1400], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1401], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1402], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1403], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1404], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1405], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1406], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1407], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1408], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1409], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1410], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1411], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1412], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1413], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1414], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1415], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1416], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1417], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1418], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1419], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1420], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1421], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1422], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1423], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1424], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1425], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1426], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1427], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1428], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1429], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1430], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1431], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1432], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1433], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1434], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1435], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1436], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1437], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1438], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1439], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1440], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1441], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1442], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1443], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1444], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1445], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1446], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1447], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1448], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1449], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1450], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1451], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1452], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1453], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1454], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1455], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1456], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1457], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1458], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1459], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1460], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1461], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1462], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1463], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1464], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1465], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1466], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1467], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1468], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1469], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1470], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1471], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1472], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1473], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1474], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1475], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1476], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1477], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1478], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1479], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1480], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1481], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1482], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1483], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1484], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1485], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1486], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1487], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1488], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1489], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1490]}, 
    {RGBColor[1, 0, 0], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1491], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1492], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1493], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1494], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1495], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1496], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1497], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1498], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1499], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1500], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1501], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1502], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1503], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1504], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1505], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1506], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1507], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1508], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1509], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1510], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1511], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1512], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1513], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1514], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1515], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1516], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1517], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1518], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1519], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1520], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1521], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1522], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1523], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1524], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1525], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1526], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1527], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1528], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1529], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1530], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1531], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1532], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1533], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1534], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1535], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1536], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1537], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1538], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1539], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1540], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1541], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1542], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1543], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1544], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1545], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1546], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1547], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1548], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1549], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1550], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1551], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1552], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1553], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1554], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1555], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1556], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1557], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1558], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1559], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1560], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1561], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1562], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1563], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1564], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1565], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1566], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1567], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1568], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1569], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1570], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1571], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1572], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1573], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1574], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1575], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1576], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1577], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1578], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1579], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1580], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1581], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1582], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1583], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1584], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1585], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1586], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1587], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1588], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1589], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1590], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1591], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1592], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1593], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1594], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1595], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1596], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1597], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1598], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1599], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1600], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1601], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1602], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1603], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1604], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1605], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1606], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1607], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1608], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1609], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1610], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1611], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1612], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1613], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1614], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1615], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1616], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1617], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1618], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1619], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1620], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1621], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1622], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1623], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1624], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1625], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1626], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1627], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1628], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1629], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1630], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1631], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1632], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1633], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1634], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1635], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1636], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1637], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1638], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1639], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1640], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1641], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1642], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1643], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1644], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1645], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1646], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1647], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1648], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1649], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1650], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1651], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1652], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1653], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1654], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1655], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1656], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1657], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1658], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1659], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1660], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1661], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1662], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1663], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1664], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1665], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1666], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1667], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1668], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1669], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1670], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1671], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1672], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1673], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1674], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1675], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1676], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1677], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1678], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1679], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1680], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1681], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1682], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1683], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1684], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1685], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1686], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1687], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1688], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1689], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1690], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1691], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1692], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1693], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1694], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1695], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1696], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1697], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1698], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1699], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1700], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1701], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1702], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1703], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1704], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1705], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1706], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1707], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1708], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1709], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1710], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1711], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1712], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1713], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1714], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1715], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1716], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1717], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1718], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1719], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1720], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1721], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1722], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1723], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1724], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1725], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1726], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1727], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1728], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1729], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1730], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1731], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1732], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1733], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1734], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1735], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1736], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1737], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1738], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1739], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1740], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1741], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1742], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1743], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1744], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1745], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1746], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1747], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1748], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1749], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1750], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1751], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1752], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1753], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1754], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1755], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1756], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1757], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1758], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1759], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1760], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1761], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1762], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1763], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1764], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1765], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1766], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1767], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1768], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1769], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1770], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1771], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1772], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1773], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1774], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1775], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1776], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1777], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1778], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1779], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1780], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1781], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1782], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1783], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1784], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1785], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1786], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1787], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1788]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Seconds\"", TraditionalForm], 
    FormBox["\"Mbps\"", TraditionalForm]},
  AxesOrigin->{0., 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{0., 
       FormBox["1", TraditionalForm]}, {0.6931471805599453, 
       FormBox["2", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {2.995732273553991, 
       FormBox["20", TraditionalForm]}, {3.912023005428146, 
       FormBox["50", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {5.298317366548036, 
       FormBox["200", TraditionalForm]}, {6.214608098422191, 
       FormBox["500", TraditionalForm]}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{0., 
       FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->{624., Automatic},
  Method->{},
  PlotRange->{{0., 599.862044}, {0, 3.495655965513586}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, {{0., 
      FormBox["1", TraditionalForm]}, {0.6931471805599453, 
      FormBox["2", TraditionalForm]}, {1.6094379124341003`, 
      FormBox["5", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {2.995732273553991, 
      FormBox["20", TraditionalForm]}, {3.912023005428146, 
      FormBox["50", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {5.298317366548036, 
      FormBox["200", TraditionalForm]}, {6.214608098422191, 
      FormBox["500", TraditionalForm]}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{{3.546518367354537*^9, 3.5465183943700824`*^9}, 
   3.5465827920973387`*^9, 3.546582957329789*^9, 3.546601656278308*^9, 
   3.546612891818944*^9, 3.5466129360114717`*^9, 3.5466130176731424`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<C:\\\\Users\\\\shuna\\\\Dropbox\\\\Master\\\\Mathematica\\\\The shit\\\
\\Sumo\\\\10MLimit\\\\0.07 PL\\\\foo.png\>\"", ",", "%", ",", 
   RowBox[{"ImageSize", "\[Rule]", 
    RowBox[{"72", "*", "5"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5465177225516567`*^9, 3.546517725534827*^9}, {
  3.546517865870854*^9, 3.54651793014253*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\shuna\\\\Dropbox\\\\Master\\\\Mathematica\\\\\
The shit\\\\Sumo\\\\10MLimit\\\\0.07 PL\\\\foo.png\"\>"], "Output",
 CellChangeTimes->{
  3.5465177284859962`*^9, 3.546517799061033*^9, {3.5465178873820844`*^9, 
   3.546517916199733*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.546517483825002*^9, 3.546517484918065*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "GraphicsArray", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.546517487541215*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"GETandThroughput", ",", " ", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5465028020612535`*^9, 3.5465028127098627`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJwdV3c01Y/7v9fKyOZSSspKKSqJjPdLkUpCkb139rVXd2QksotCFBpKk7Q+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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 100}, {0, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5463564167349186`*^9, 3.546356573405138*^9, 
  3.546502814655974*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "GETandQuality", ",", " ", "GETandThroughput", ",", " ", "avgTput"}], 
    "}"}], ",", " ", 
   RowBox[{"PlotMarkers", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<+\>\"", ",", " ", "Tiny"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", " ", "Tiny"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<-\>\"", ",", " ", "Tiny"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Green", ",", " ", "Blue", ",", " ", "Red"}], "}"}]}], ",", " ", 
   RowBox[{"Ticks", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<Seconds\>\"", ",", "\"\<Mbps\>\""}], "}"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt2+k31P//x3FbZSlUlhbZsqWUhEh4y9aHFCK7ZIuUNRGVJUshivhU1hZF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   "], {
    {RGBColor[0, 1, 0], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 882], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 883], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 884], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 885], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 886], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 887], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 888], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 889], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 890], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 891], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 892], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 893], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 894], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 895], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 896], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 897], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 898], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 899], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 900], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 901], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 902], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 903], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 904], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 905], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 906], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 907], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 908], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 909], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 910], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 911], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 912], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 913], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 914], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 915], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 916], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 917], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 918], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 919], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 920], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 921], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 922], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 923], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 924], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 925], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 926], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 927], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 928], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 929], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 930], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 931], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 932], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 933], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 934], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 935], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 936], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 937], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 938], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 939], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 940], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 941], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 942], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 943], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 944], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 945], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 946], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 947], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 948], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 949], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 950], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 951], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 952], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 953], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 954], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 955], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 956], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 957], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 958], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 959], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 960], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 961], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 962], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 963], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 964], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 965], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 966], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 967], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 968], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 969], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 970], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 971], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 972], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 973], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 974], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 975], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 976], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 977], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 978], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 979], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 980], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 981], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 982], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 983], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 984], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 985], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 986], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 987], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 988], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 989], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 990], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 991], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 992], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 993], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 994], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 995], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 996], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 997], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 998], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 999], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1000], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1001], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1002], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1003], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1004], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1005], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1006], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1007], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1008], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1009], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1010], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1011], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1012], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1013], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1014], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1015], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1016], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1017], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1018], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1019], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1020], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1021], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1022], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1023], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1024], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1025], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1026], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1027], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1028], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1029], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1030], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1031], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1032], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1033], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1034], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1035], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1036], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1037], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1038], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1039], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1040], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1041], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1042], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1043], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1044], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1045], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1046], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1047], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1048], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1049], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1050], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1051], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1052], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1053], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1054], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1055], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1056], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1057], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1058], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1059], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1060], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1061], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1062], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1063], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1064], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1065], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1066], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1067], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1068], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1069], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1070], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1071], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1072], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1073], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1074], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1075], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1076], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1077], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1078], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1079], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1080], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1081], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1082], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1083], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1084], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1085], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1086], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1087], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1088], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1089], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1090], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1091], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1092], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1093], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1094], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1095], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1096], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1097], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1098], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1099], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1100], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1101], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1102], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1103], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1104], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1105], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1106], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1107], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1108], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1109], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1110], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1111], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1112], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1113], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1114], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1115], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1116], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1117], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1118], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1119], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1120], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1121], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1122], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1123], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1124], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1125], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1126], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1127], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1128], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1129], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1130], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1131], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1132], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1133], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1134], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1135], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1136], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1137], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1138], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1139], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1140], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1141], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1142], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1143], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1144], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1145], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1146], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1147], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1148], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1149], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1150], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1151], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1152], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1153], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1154], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1155], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1156], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1157], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1158], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1159], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1160], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1161], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1162], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1163], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1164], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1165], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1166], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1167], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1168], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1169], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1170], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1171], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1172], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1173], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1174], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1175], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1176], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1177], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1178], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1179], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1180], InsetBox[
      StyleBox["\<\"+\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1181]}, 
    {RGBColor[0, 0, 1], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1182], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1183], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1184], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1185], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1186], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1187], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1188], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1189], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1190], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1191], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1192], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1193], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1194], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1195], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1196], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1197], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1198], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1199], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1200], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1201], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1202], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1203], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1204], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1205], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1206], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1207], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1208], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1209], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1210], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1211], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1212], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1213], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1214], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1215], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1216], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1217], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1218], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1219], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1220], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1221], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1222], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1223], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1224], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1225], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1226], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1227], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1228], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1229], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1230], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1231], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1232], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1233], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1234], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1235], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1236], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1237], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1238], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1239], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1240], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1241], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1242], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1243], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1244], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1245], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1246], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1247], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1248], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1249], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1250], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1251], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1252], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1253], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1254], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1255], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1256], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1257], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1258], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1259], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1260], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1261], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1262], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1263], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1264], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1265], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1266], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1267], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1268], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1269], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1270], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1271], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1272], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1273], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1274], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1275], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1276], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1277], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1278], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1279], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1280], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1281], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1282], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1283], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1284], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1285], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1286], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1287], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1288], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1289], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1290], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1291], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1292], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1293], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1294], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1295], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1296], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1297], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1298], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1299], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1300], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1301], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1302], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1303], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1304], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1305], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1306], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1307], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1308], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1309], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1310], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1311], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1312], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1313], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1314], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1315], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1316], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1317], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1318], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1319], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1320], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1321], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1322], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1323], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1324], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1325], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1326], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1327], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1328], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1329], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1330], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1331], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1332], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1333], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1334], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1335], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1336], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1337], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1338], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1339], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1340], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1341], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1342], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1343], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1344], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1345], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1346], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1347], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1348], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1349], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1350], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1351], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1352], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1353], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1354], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1355], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1356], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1357], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1358], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1359], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1360], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1361], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1362], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1363], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1364], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1365], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1366], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1367], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1368], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1369], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1370], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1371], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1372], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1373], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1374], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1375], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1376], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1377], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1378], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1379], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1380], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1381], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1382], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1383], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1384], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1385], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1386], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1387], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1388], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1389], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1390], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1391], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1392], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1393], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1394], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1395], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1396], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1397], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1398], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1399], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1400], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1401], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1402], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1403], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1404], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1405], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1406], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1407], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1408], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1409], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1410], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1411], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1412], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1413], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1414], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1415], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1416], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1417], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1418], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1419], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1420], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1421], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1422], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1423], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1424], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1425], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1426], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1427], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1428], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1429], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1430], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1431], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1432], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1433], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1434], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1435], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1436], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1437], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1438], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1439], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1440], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1441], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1442], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1443], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1444], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1445], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1446], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1447], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1448], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1449], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1450], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1451], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1452], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1453], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1454], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1455], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1456], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1457], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1458], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1459], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1460], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1461], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1462], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1463], InsetBox[
      StyleBox["\<\"*\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1464]}, 
    {RGBColor[1, 0, 0], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1465], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1466], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1467], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1468], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1469], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1470], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1471], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1472], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1473], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1474], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1475], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1476], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1477], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1478], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1479], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1480], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1481], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1482], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1483], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1484], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1485], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1486], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1487], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1488], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1489], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1490], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1491], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1492], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1493], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1494], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1495], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1496], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1497], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1498], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1499], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1500], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1501], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1502], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1503], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1504], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1505], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1506], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1507], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1508], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1509], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1510], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1511], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1512], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1513], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1514], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1515], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1516], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1517], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1518], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1519], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1520], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1521], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1522], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1523], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1524], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1525], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1526], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1527], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1528], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1529], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1530], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1531], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1532], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1533], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1534], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1535], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1536], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1537], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1538], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1539], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1540], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1541], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1542], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1543], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1544], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1545], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1546], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1547], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1548], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1549], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1550], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1551], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1552], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1553], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1554], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1555], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1556], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1557], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1558], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1559], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1560], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1561], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1562], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1563], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1564], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1565], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1566], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1567], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1568], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1569], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1570], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1571], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1572], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1573], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1574], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1575], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1576], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1577], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1578], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1579], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1580], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1581], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1582], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1583], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1584], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1585], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1586], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1587], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1588], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1589], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1590], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1591], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1592], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1593], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1594], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1595], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1596], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1597], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1598], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1599], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1600], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1601], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1602], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1603], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1604], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1605], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1606], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1607], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1608], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1609], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1610], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1611], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1612], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1613], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1614], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1615], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1616], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1617], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1618], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1619], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1620], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1621], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1622], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1623], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1624], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1625], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1626], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1627], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1628], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1629], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1630], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1631], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1632], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1633], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1634], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1635], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1636], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1637], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1638], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1639], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1640], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1641], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1642], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1643], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1644], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1645], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1646], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1647], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1648], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1649], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1650], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1651], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1652], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1653], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1654], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1655], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1656], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1657], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1658], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1659], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1660], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1661], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1662], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1663], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1664], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1665], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1666], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1667], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1668], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1669], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1670], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1671], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1672], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1673], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1674], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1675], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1676], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1677], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1678], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1679], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1680], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1681], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1682], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1683], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1684], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1685], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1686], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1687], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1688], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1689], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1690], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1691], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1692], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1693], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1694], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1695], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1696], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1697], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1698], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1699], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1700], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1701], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1702], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1703], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1704], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1705], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1706], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1707], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1708], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1709], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1710], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1711], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1712], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1713], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1714], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1715], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1716], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1717], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1718], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1719], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1720], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1721], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1722], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1723], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1724], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1725], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1726], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1727], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1728], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1729], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1730], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1731], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1732], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1733], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1734], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1735], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1736], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1737], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1738], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1739], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1740], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1741], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1742], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1743], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1744], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1745], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1746], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1747], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1748], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1749], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1750], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1751], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1752], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1753], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1754], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1755], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1756], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1757], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1758], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1759], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1760], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1761], InsetBox[
      StyleBox["\<\"-\"\>",
       StripOnInput->False,
       FontSize->Tiny], 1762]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Seconds\"", TraditionalForm], 
    FormBox["\"Mbps\"", TraditionalForm]},
  AxesOrigin->{0., -0.6196203565220412},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{0., 
       FormBox["1", TraditionalForm]}, {0.6931471805599453, 
       FormBox["2", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {2.995732273553991, 
       FormBox["20", TraditionalForm]}, {3.912023005428146, 
       FormBox["50", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {5.298317366548036, 
       FormBox["200", TraditionalForm]}, {6.214608098422191, 
       FormBox["500", TraditionalForm]}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{0., 
       FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->{445., Automatic},
  Method->{},
  PlotRange->{{0., 598.519912}, {-0.6196203565220412, 3.486201883752966}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, {{0., 
      FormBox["1", TraditionalForm]}, {0.6931471805599453, 
      FormBox["2", TraditionalForm]}, {1.6094379124341003`, 
      FormBox["5", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {2.995732273553991, 
      FormBox["20", TraditionalForm]}, {3.912023005428146, 
      FormBox["50", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {5.298317366548036, 
      FormBox["200", TraditionalForm]}, {6.214608098422191, 
      FormBox["500", TraditionalForm]}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{3.5463564249749303`*^9, 3.5463565764351425`*^9}]
}, Open  ]]
},
WindowSize->{707, 867},
WindowMargins->{{Automatic, 0}, {255, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 5825, 130, 512, "Input"],
Cell[6385, 152, 1360, 22, 132, "Input"],
Cell[CellGroupData[{
Cell[7770, 178, 198, 4, 31, "Input"],
Cell[7971, 184, 6729, 115, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14737, 304, 149, 3, 31, "Input"],
Cell[14889, 309, 104728, 3004, 401, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119654, 3318, 394, 8, 72, "Input"],
Cell[120051, 3328, 268, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120356, 3337, 123, 2, 31, "Input"],
Cell[120482, 3341, 181, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120700, 3351, 387, 10, 31, "Input"],
Cell[121090, 3363, 6312, 108, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127439, 3476, 865, 23, 72, "Input"],
Cell[128307, 3501, 103239, 2962, 290, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
